Debug: true

Probe:
  GLVis:
    Visualization: true
    # Host: "10.28.92.45"
    Host: "localhost"
    Port: 19916
    DefaultKeyset: "iimmMcaa"
  GetRaySolution:
    MakeDir: true
Poly:
  Solver:
    ViewInitialGuess: true
    GMRES:
      MaxIter: 5000
      RelTol: 1.0e-8
      AbsTol: 1.0e-10
      PrintLevel: 0
    Newton:
      MaxIter: 200
      RelTol: 1.0e-8
      AbsTol: 1.0e-10
      PrintLevel: 1
    Constraint:
      Gamma: 1e2
  Output:
    View: true
    1D:
      Save: true
      Path: "output/Poly/1D/poly.csv"
      RaySamples: 1000
      RayCoLatitude: 0.0
      RayLongitude: 0.0

# THESE ARE ONLY USED BY THE TEST SUITE AND NOT THE MAIN CODE
# ANY OPTIONS NEEDED FOR THE TEST SUITE SHOULD BE PLACED HERE
Tests:
  Poly:
    Index: 1.5